html
{

}

body
{
	font-family: tahoma;
	font-size: 12px;
	margin: 0;
	padding: 0;
	
	background-position:left top;
	background-repeat:no-repeat;
}

.header
{
	background-image:url(/images1/header.jpg); 
	background-position:left top;
	background-repeat:no-repeat;	
	position:absolute;
	left: 50%;
	top: 1px;
	width: 1024px;
	height: 352px;
	margin-left: -512px;
	
}

.home
{
        background-image: url(/images1/home1.jpg);
	background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
	position:absolute;
	left: 50%;
	top: 0px;
	width:23px;
	height:52px;
	z-index:1;
	margin-left: 110px;
}

a.home:hover
{
	background-image: url(/images1/home1.jpg);
}

.mail
{
        background-image: url(/images1/mail.jpg);
	background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
	position:absolute;
	left: 50%;
	top: 0px;
	width:23px;
	height:52px;
	z-index:1;
	margin-left: 143px;
}

a.mail:hover
{
	background-image: url(/images1/mail1.jpg);
}

.map
{
        background-image: url(/images1/map.jpg);
	background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
	position:absolute;
	left: 50%;
	top: 0px;
	width:23px;
	height:52px;
	z-index:1;
	margin-left: 176px;
}

a.map:hover
{
	background-image: url(/images1/map1.jpg);
}

a#active.map
{
	background-image: url(/images1/map1.jpg);
}

.logo
{
	position:absolute;
	left: 50%;
	top: 1px;
	width: 404px;
	height: 68px;
	margin-left: -495px;
	margin-top: 9px;
}

.arenda
{
        background-image: url(/images1/knopka.jpg);
	background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
        position:absolute;
	left: 50%;
	top: 0px;
	width: 256px;
	height: 43px;
	z-index:1;
	margin-left: -512px;
	margin-top: 309px;
	font-family:Tahoma;
	font-size:16px;
	color:#fff;
	text-align:center;
	vertical-align:bottom;
}

a.arenda:hover
{
	background-image: url(/images1/knopka.jpg);
	background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
}

a#active.arenda
{
	background-image: url(/images1/knopka.jpg);
        background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
}

.prodaga
{
        position:absolute;
	left: 50%;
	top: 0px;
	width: 256px;
	height: 43px;
	z-index:1;
	margin-left: -256px;
	margin-top: 309px;
	font-family:Tahoma;
	font-size:16px;
	color:#fff;
	text-align:center;
	vertical-align:bottom;
}

a.prodaga:hover
{
	background-image: url(/images1/knopka.jpg);
	background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
}

a#active.prodaga
{
	background-image: url(/images1/knopka.jpg);
        background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
}

.pokupka
{
        position:absolute;
	left: 50%;
	top: 0px;
	width: 256px;
	height: 43px;
	z-index:1;
	margin-left:0px;
	margin-top:309px;
	font-family:Tahoma;
	font-size:16px;
	color:#fff;
	text-align:center;
	vertical-align:bottom;
}

a.pokupka:hover
{
	background-image: url(/images1/knopka.jpg);
	background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
}

a#active.pokupka
{
	background-image: url(/images1/knopka.jpg);
        background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
}

.kontakty
{
        position:absolute;
	left: 50%;
	top: 0px;
	width: 256px;
	height: 43px;
	z-index:1;
	margin-left:256px;
	margin-top:309px;
	font-family:Tahoma;
	font-size:16px;
	color:#fff;
	text-align:center;
	vertical-align:bottom;
}

a.kontakty:hover
{
	background-image: url(/images1/knopka.jpg);
	background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
}


a#active.kontakty
{
	background-image: url(/images1/knopka.jpg);
        background-repeat: no-repeat;	
	background-position: center top;
	background-attachment: scroll;
}

.kemerovo 
{
        position:absolute;
	left: 50%;
	top: 0px;
	width: 60px;
	height: 20px;
	z-index:1;
	margin-left:-505px;
	margin-top:365px;
	font-family:Tahoma;
	font-size: 12px;
	color:#801105;
        text-decoration: none;
        font-weight: bold;
        text-decoration: underline;
        
}

a.kemerovo:hover
{
        color:#801105;
        text-decoration: underline;
}

a#active.kemerovo
{
	color:#801105;
        text-decoration: underline;
       
}

.kiselevsk
{
       position:absolute;
	left: 50%;
	top: 0px;
	width: 60px;
	height: 20px;
	z-index:2;
	margin-left:-420px;
	margin-top:365px;
	font-family:Tahoma;
	font-size: 12px;
	color:#bb7d43;
        text-decoration: none;
        font-weight: bold;
        text-decoration: underline;
       
}

a.kiselevsk:hover
{
        color:#801105;
        text-decoration: underline;
}

a#active.kiselevsk
{
	color:#801105;
        text-decoration: underline;
       
}

.angero-sudgensk
{
        position:absolute;
	left: 50%;
	top: 0px;
	width: 150px;
	height: 16px;
	z-index:2;
	margin-left:-335px;
	margin-top:365px;
	font-family:Tahoma;
	font-size: 12px;
	color:#bb7d43;
        text-decoration: none;
        font-weight: bold;
}

a.angero-sudgensk:hover
{
        color:#801105;
        text-decoration: underline;
}

a#active.angero-sudgensk
{
	color:#801105;
        text-decoration: underline;
       
}

.berezovskii
{
        position:absolute;
	left: 50%;
	top: 0px;
	width: 150px;
	height: 16px;
	z-index:2;
	margin-left:-200px;
	margin-top:365px;
	font-family:Tahoma;
	font-size: 12px;
	color:#bb7d43;
        text-decoration: none;
        font-weight: bold;
}

a.berezovskii:hover
{
        color:#801105;
        text-decoration: underline;
}

a#active.berezovskii
{
	color:#801105;
        text-decoration: underline;
       
}

.krasnobrodskii
{
        position:absolute;
	left: 50%;
	top: 0px;
	width: 150px;
	height: 16px;
	z-index:2;
	margin-left:-100px;
	margin-top:365px;
	font-family:Tahoma;
	font-size: 12px;
	color:#bb7d43;
        text-decoration: none;
        font-weight: bold;
}

a.krasnobrodskii:hover
{
        color:#801105;
        text-decoration: underline;
}

a#active.krasnobrodskii
{
	color:#801105;
        text-decoration: underline;
       
}

.roscherk_header
{
        position:absolute;
	left: 50%;
	top: 0px;
	width: 450px;
	height: 9px;
	z-index:1;
	margin-left:-432px;
	margin-top:365px;
}


a.active 
{ 
      color:#801105;
}

img
{       
	border: 0px;
}

h1
{
	color: #e77817;
	font-weight: normal;
	font-family: Tahoma;
	font-size: 18px;
	line-height: 100%;
	margin: 0px 0px 10px 0px;
}

.title
{
	color: #e77817;
	font-weight: normal;
	font-family: Tahoma;
	font-size: 22px;
	line-height: 100%;
	margin: 0px 0px 10px 0px;
}


h2
{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 14px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 100%;
	color: #5D432A;
}

a
{
	color:   #801105;
        text-decoration: none;
}




.h22_header 
{
	font-family:Tahoma;
	font-size: 16px;
	color:#801105;
	
}
.h23_foother {
	font-family: Tahoma;
	font-size: 12px;
	color: #faead2;
	line-height: 0.8; 
}

.h24_foother 
{
	font-family: Tahoma;
	font-size: 12px;
	color: #801105;
	text-decoration:none;
	line-height: 1.3; 
}

.table_table
{
    border-collapse: collapse;
    empty-cells: show;
    border-width:1px;
    border-color: #C8C0A9;
    border-style: solid;
}

.adres
{
    font-family: Tahoma;
    font-size: 18px;
    color: #9c5f35;
    line-height: 1.1;
}

.ssilka
{
    font-family: Tahoma;
    font-size: 12px;
    color: #801105;
    text-decoration: underline;
}
.date
{
	color: #999999;
                font-size: 12px;
}
.news_title
{
	color: #e77817;
                font-size: 12px;
	font-weight: normal;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

news_title
{
	color: #e77817;
                font-size: 12px;
	font-weight: normal;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


/* Для 1 - 2 - 3 списка информационных элементов */
.current, .page_link, .ctrl
{
	padding: 0.2em 0.5em 0.3em 0.5em;
	float: left;
	display: block;
	margin-right: 0.3em;
}

.page_link
{
	border: 1px dashed #bbbbbb;
}

.current
{
	background: #e75000;
	color: #fff;
	border: 1px solid #d73000;
}

.ctrl
{
	padding: 0.5em 0.5em 0.3em 0.5em;
	font-size: 10px;
	color: #0078c1;
}
/* Хлебные крошки */
.path_arrow
{
	color: #801105;
	padding: 0px 5px 20px 5px;
	font-size: 10pt;
}


a.active 
{ 
       text-decoration: underline;
}